#include "xsurfacevertexinfo.h"

XSurfaceVertexInfo::XSurfaceVertexInfo()
    : XAsset()
    , mVertCount()
    , mVertsBlendPtr()
    , mVertsBlend()
{
    
}

void XSurfaceVertexInfo::ParseData(QDataStream *aStream)
{
    
}

void XSurfaceVertexInfo::Clear()
{
    
}
